#thicktabs{
margin: 0px;
padding: 0px;
float: left;
}

#thicktabs li{
display: inline;
}

#thicktabs li a{
	float: left;
	padding: 7px 5px; /*padding of tabs*/
	text-decoration: none;
	background: transparent url(../images/up.gif) top right;
}

#thicktabs li a#leftmostitem{ /*Extra CSS for left most menu item*/
border-left: 1px solid #FE9038; /*left border style*/
}

#thicktabs li a#rightmostitem{ /*Extra CSS for right most menu item*/
border-right: 1px solid #FE9038; /*right border style*/
background-position: top left; /*Position background image to the left instead of default right, to hide indented underline for this link*/
}

#thicktabs li a:hover{
color: #001F36;
text-decoration: underline;
background-image: url(../images/over.gif); /*background image swap on hover*/
}
#thicktabs .current{
color: #001F36;
text-decoration: underline;
background-image: url(../images/over.gif); /*background image current*/
}
